/* Loading indicator */
.loading-indicator { position: relative; }
.loading-indicator .loading-layer, .loading-indicator .loading-icon { bottom: 0; left: 0; position: absolute; right: 0; top: 0; z-index: 1000; }
.loading-indicator .loading-layer { background-color: #fff; filter: alpha(opacity=50); opacity: 0.5; }
.loading-indicator .loading-icon { background: url(images/loading.gif) no-repeat center center transparent; min-height: 20px; min-width: 20px; }
.cf:before, .cf:after { display: table; line-height: 0; content: ''; }
.cf:after { clear: both; }
.clear { border: 0 none !important; clear: both !important; float: none !important; font-size: 0 !important; height: 0 !important; line-height: 0 !important; margin: 0 !important; overflow: hidden !important; padding: 0 !important; position: static !important; }
.tab .tab__item { background-position: 0 0; }
.tab .tab__item.is-active .tab__link, .tab .tab__item:hover .tab__link { background-position: 0 100%; }
.tab .tab__link { height: 66px; width: 67px; background-size: contain; background-repeat: no-repeat; }
.partners .ico { height: 40px; width: 51px; }
.catalog .ico, .application .ico { height: 84px; width: 84px; background-size: contain !important;}
.error-text { display: block; } 
.pag span { border-radius: 50%; color: black; display: block; font-size: 13px; font-weight: 400; height: 36px; line-height: 36px; text-align: center; width: 36px; }
.dnone { display: none; } 
ul.scope-little { font-size: 0; margin: 0 0 0 -20px; }
ul.scope-little li { display: inline-block; margin: 15px 0 0 20px; vertical-align: top; width: 47px; }
ul.scope-little img { height: auto; max-width: 100%; width: auto; }
.btn-info { color: #fff; background-color: #17a2b8; border-color: #17a2b8; }
/* site forms */ 
.action_form {position:relative;} 
.form_container { padding:0;border-radius: 4px; }
.form_container_inline .form-group.field {margin-top:15px;}
.form_container .form-group {margin-bottom:15px; } 
.form_container .form-group.group_checkbox_subscribe {margin-bottom:0;} 
.form_container_inline .form-group.group_checkbox_subscribe {margin-bottom:0 !important;} 
.form_container .form-control, 
.form_container .form-control:focus { background: #fff; color: #525865; border-radius: 4px; border: 1px solid #d1d1d1; box-shadow: inset 0px 1px 8px rgba(0, 0, 0, 0.2); }
.form_container .fancybox-close-small {color:#fff;} 
.form_container .name_note {font-size:20px;padding:0;margin:0;font-size: #333; } 
.form_container input:active, 
.form_container input:hover, 
.form_container input:focus { outline: 0; outline-offset: 0; } 
.form_container button[type='submit']{ margin-right:15px; }  
.form_container .form_text_success {font-size: 20px; text-align: center;}  
.form_container .form_text_success p {font-size: 20px; text-align: center; margin-bottom: 15px; }
.form_container .form_text_external {font-size: 20px; text-align: center; }
.form_container .form_text_external p {font-size: 14px; text-align: center; color: #000; margin-top: 10px; margin-bottom: 20px; font-weight: 500;} 
.form_wrap {padding:20px;} 
.form_title {font-size:bold; padding: 0 20px; color: #fff; font-size: 19px; line-height: 42px; font-weight: 300; background: #3ab7e8; } 
.form_title.add_title {background: #357347; } 
.form_title.edit_title {background: #4b7097; } 
.form_title.delete_title {background: #934a4a; }
.form_title.warning_title {background: #934a4a; } 
.form_info { display:inline-block; vertical-align:middle;}  
.form_info .form_status {display: none; font-size: 15px; padding: 0; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: #fff; z-index:50;} 
.form_info .form_status span {display: block; text-align: center; position: absolute; top: 40%; padding: 20px; width: 100%; line-height: 120%; font-size: 20px;}
.form_info .form_status.status_loading {color: #70a2d7;} 
.form_info .form_status.status_error {color: red;} 
.form_info .form_status.status_success {color: green;}
.form_info .form_status.status_loading.active,
.form_info .form_status.status_error.active,
.form_info .form_status.status_success.active {display:block;} 
.form-control.error {border: 1px solid red !important;} 
.status_container {display: none; position: absolute; top: 0; right: 0; height: 50px; left: 0; background: #3f4657; z-index: 1000; } 
.status_container.active {display:block;}
.status_loader {display:none; position: absolute; left: 14px; top: 0; width: 50px; height: 50px; background: url(../img/loading.gif) center center no-repeat transparent;} 
.status_loader.active {display:block;}
.status_text {display:none; position: absolute; top: 0; left: 75px; right: 0px; padding-top: 15px; color: #fff; font-size: 14px;} 
.status_text.active {display:block;} 
.confirm_privacy_outer.error {color:red;} 
iframe.error {border:1px solid red;}
.checkbox { position: absolute; opacity: 0; width: 0; height: 0;} 
.checkbox + label {position: relative; display: block; margin: 0; padding: 10px 10px 10px 27px; cursor: pointer; font-weight: 400; line-height: 120%; }
.checkbox + label:before { 	content: ''; 	position: absolute; 	top: 12px; 	left: 0; 	width: 17px; 	height: 17px; 	border: 1px solid #ff2625; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; }
.checkbox + label:after { 	content: ''; 	position: absolute; 	top: 17px; 	left: 3px; 	opacity: 0; 	background: url("img/svg/check.svg") 0 0 no-repeat; -webkit-background-size: 100%; background-size: 100%; 	width: 13px; 	height: 10px; -webkit-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); transform:scale(0) ; -webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; }
.checkbox:checked + label:after { 	opacity: 1; -webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform:scale(1) ; }
.checkbox:checked + label:before { 	background: #ff2625; }
.checkbox:disabled + label { color: #777; }
.checkbox:disabled + label:after { opacity: 0;}
.checkbox:disabled + label:before { border-color: #666; 	background: #eee; }
.form_container .btn.btn-escape, .form_container .btn.btn-warning {color: #fff; padding: 20px 22px; line-height: 1px;}
.form_container .btn.btn-escape {background: #7fb194; } 
.form_container .btn.btn-warning {background: #934a4a;} 
.form_container .btn.btn-escape:hover {border-color: #7fb194; color:#fff;} 
.form_container .btn.btn-warning:hover {border-color: #934a4a;color:#fff;} 
textarea.form-control {resize:vertical;}  
textarea.form-control-inline { padding: 10px 15px; height: 139px; resize: none; -moz-border-radius: 18px; -webkit-border-radius: 18px; border-radius: 18px;}
.form-control-inline.error {border-color:red;}
.label_input { margin-bottom: 10px; padding: 0; color: black; font-size: 15px; text-align: left; font-weight: 300; display: block;}
.label_input.required:after { color: #f00; content: '*'; display: inline; padding: 0 .2em; }
.form__text { font-size: 20px; text-align: center; }
.file_uploader {} 
.file_uploader button {margin-bottom:15px;} 
.file_uploader .progress {margin-bottom:15px;} 
.file_uploader .msg_box {color:green;} 
.file_uploader .err_box {color:red;}  
.file_uploader .upload_button {z-index:20; } 
.js-input-file.error {border-color:red !important;} 
.file_uploader_info {font-size: 13px; padding-top: 5px;} 
.g-recaptcha-element {
	margin: 20px 0px;
	-moz-transform: scale(0.77);
	-ms-transform: scale(0.77);
	-o-transform: scale(0.77);
	-moz-transform-origin: 0;
	-ms-transform-origin: 0;
	-o-transform-origin: 0;
	-webkit-transform: scale(0.77);
	transform: scale(0.77);
	-webkit-transform-origin: 0 0;
	transform-origin: 0;
	filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.77,M12=0,M21=0,M22=0.77,SizingMethod='auto expand');
}

.soc_facebook {background-image:url("images/social_icons/facebook.png");}
.soc_insta {background-image:url("images/social_icons/insta.png");}
.soc_ok {background-image:url("images/social_icons/ok.png");}
.soc_twitter {background-image:url("images/social_icons/twitter.png");}
.soc_vk {background-image:url("images/social_icons/vk.png");}
.soc_ya_dzen {background-image:url("images/social_icons/ya_dzen.png");}
.soc_ya_kyu {background-image:url("images/social_icons/ya_kyu.png");}
.soc_telegram {background-image:url("images/social_icons/telegram.png");}
.soc_youtube {background-image:url("images/social_icons/youtube.png");}

.socials_ul {list-style:none;min-height:40px;display:flex;justify-content:center;flex-wrap:wrap;}
ul.socials_ul li:before {content:none;}  
.socials_ul li {display:block; float:left; margin:0; padding:0; margin-left:2px;margin-right:2px;margin-bottom:4px;}  
.socials_ul li a {display: block; width: 30px; height: 30px; background-position: 0 0; background-repeat: no-repeat; background-size: contain;} 

.footer_container {height:auto !important; padding-bottom:10px;} 
.footer_group {font-size:12.5px;margin-bottom:15px;line-height: 150%;}
.footer_group.big_size {font-size:14px;}
.footer_feedback {text-align:center;} 
@media only screen and (max-width: 767px) {
   	.footer_feedback {text-align:left;} 
}

